<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">

<title>mario</title>
<script>

var antesala= ["enero"," febrero","marzo","abril"," mayo","junio","julio"," agosto","setiembre","octbre"," noviembre","diciembre"];

for (var i=0;i<12;i++){

document.write (antesala [i] + "</br>");

}
</script>
</head>
<body>

</body>
</html>
